Subject: Anim to Video Tips?
From: [email-masked] (Rich Comber)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 29 Dec 1995 15:48:15 -0500

Hi!

As a new owner of LW4.0, my goal is to develop my skills and eventually
produce a demo tape of my work.  There is alot of professional experience
here on this group and so ...   I'm looking for a low cost (<$500) solution to
move my anims to video.  Enough to show off my work.  I'm looking for 
suggestions on hardware/software (intel platform).   I'm currently using a
5x86-120 w/32MB RAM, 1.2GB HD running Win NT 3.51.

BTW - I'm in the NW burbs of Chicago.  Any users or LW usergroups in the area?

Thanks in advance for the advice!

- Rich Comber  <[email-masked]>